/* Header for safe relaunch dialog. Will include localized name of application */
"CFSafeRelaunchHeaderFormatString" = "新的喜好設定";

/* Safe relaunch text for description */
"CFSafeRelaunchDialogTextString" = "您已經為「%@」製作了新的喜好設定。您想要從現在起使用這些設定嗎？";

/* Safe relaunch text for "affirmative" button */
"CFSafeRelaunchAffirmativeString" = "使用新的喜好設定";

/* Safe relaunch text for "negative" button */
"CFSafeRelaunchNegativeString" = "使用原來的喜好設定";
